Adobe patcher kritiske sårbarheder i Bridge, Illustrator og Magento

Illustration: leowolfert/Bigstock
Softwaregiganten Adobe har rettet i alt 35 sårbarheder på tværs af flere softwareprogrammer.

I alt 35 sårbarheder, hvoraf 25 betragtes som kritiske, er blevet patchet af Adobe. Sårbarhederne er blevet lukket i tre dele af virksomhedens software: Bridge, Illustrator og Magento.

Ifølge Zdnet skulle flere af sårbarhederne give hackere adgang til at ACE (arbitrary code execution) og give adgang til personlige brugerinformationer.

Læs også: Microsoft lukker 3 nuldagssårbarheder og 15 'kritiske' sårbarheder

Adobe Bridge 10.0.4 og ned har fået patchet 14 kritiske sårbarheder. Information om sårbarhederne kan findes ved sikkerhedsopdateringen.

Adobe Illustrator 2020 24.02 og tidligere versioner har fået patchet fem kritiske sårbarheder. De kan findes ved sikkerhedsopdateringen.

Læs også: Apple nægter sårbarhed i Mail-app

Ligeledes har Magento fået rettet fem kritiske sårbarheder, de kan også findes ved sikkerhedsopdateringen.

Tips og korrekturforslag til denne historie sendes til tip@version2.dk
Følg forløbet
Kommentarer (0)
sortSortér kommentarer
  • Ældste først
  • Nyeste først
  • Bedste først
Log ind eller Opret konto for at kommentere